import React from "react";
import Hero from "./(sections)/Hero";
import BlogPostsList from "./(sections)/BlogPostsList";

export default function Main() {
    return (
        <React.Fragment>
            <Hero />
            <BlogPostsList />
        </React.Fragment>
    );
}
